<?xml version="1.0" encoding="UTF-8"?>
<feedreader fileversion="1.01"><translation language="ja" author="cheznonnon" email="" langdescr="">
<xsltrans></xsltrans>
<item id="0000D882E53">新着時 ;１時間に１回 ;通知しない</item>				<!-- space is needed -->
<item id="000030FC3C9">確認ダイアログ ;終了する ;トレイに格納</item>			<!-- space is needed -->
<item id="0000D6E3793">制限なし ;１日 ;２日 ;３日 ;４日 ;５日 </item>			<!-- space is needed -->
<item id="00007A424C3">%d 個の記事</item>
<item id="00002964869">%d 日間</item>							<!-- day  : singular -->
<item id="000096486C3">%d 日間</item>							<!-- days : plural -->
<item id="0000964D482">%d 時間</item>
<item id="000064D48E3">%d 時間</item>
<item id="000051E13E5">%d 分間</item>
<item id="00001E13EF3">%d 分間</item>
<item id="00005A34034">未読 %d 件</item>
<item id="000004574A4">バージョン情報</item>
<item id="0000CD33EA6">アクセス時間 : %7.4f</item>
<item id="0000708C6BE">ルールを追加</item>
<item id="0000864ADC4">フィード追加</item>
<item id="000002E44F0">新規ルールグループ</item>
<item id="00003FEF1C4">スマートフィード追加</item>
<item id="00002763A3D">新規アイテム追加</item>
<item id="000096AC0BA">アドレス :</item>
<item id="00009A623C4">詳細</item>
<item id="00000E52EA3">全てのニュース</item>
<item id="00001B11A8E">スキン適用</item>
<item id="000046A8D42">作者</item>
<item id="0000A2B84D3">有効なタグ</item>
<item id="0000004657B">戻る</item>
<item id="0000C6AA232">動作</item>
<item id="00000047399">中身</item>
<item id="00004774C75">...</item>
<item id="0000476279C">キャンセル</item>
<item id="00007EE43B4">プロクシパスワードの変更</item>
<item id="00007E8DBEE">最新バージョンをチェック</item>
<item id="00008068793">クラシック</item>
<item id="0000D9DB90E">ルール追加はここをクリック</item>
<item id="00000481475">閉じる</item>
<item id="0000A78CD4E">終了</item>
<item id="0000FA6A8D4">終了処理中...しばらくお待ちください</item>
<item id="0000BF42CA3">全グループを折りたたむ</item>
<item id="00009E10F63">選択されたスマートフィードを統合</item>
<item id="0000EF700BE">ルールグループは最低一つ以上のルールを含む必要があります</item>
<item id="0000842AE2D">確認</item>
<item id="000029CE1BF">接続</item>
<item id="00008696902">製作者</item>
<item id="00000048685">日付</item>
<item id="00007B5A7E5">既定のアーカイブサイズ</item>
<item id="000089A6A54">既定</item>
<item id="000048A0A85">削除</item>
<item id="000083C0934">フィードを削除</item>
<item id="0000C703B53">通知を表示する間隔</item>
<item id="000025BC393">未読の通知を表示</item>
<item id="0000BE603EF">フィードのリンクを変更していいですか？</item>
<item id="0000A5D8A7F">選択されたフィードを削除していいですか？</item>
<item id="00005D8A9CF">選択されたフィードを削除していいですか？</item>
<item id="0000082B6BF">選択された記事を削除していいですか？</item>
<item id="0000C2E7B22">ダウンロード "%s"</item>
<item id="0000D6015B3">エンクロージャをダウンロードする</item>
<item id="0000B18ECD4">スマートフィードの中にメディアが含まれる場合に、ダウンロードする</item>
<item id="0000317CC54">ダウンロード</item>
<item id="0000BC81F99">エンクロージャをダウンロード中</item>
<item id="000017CC217">ダウンロード中</item>
<item id="000045B86E3">記事のタグを編集</item>
<item id="0000E64E014">フィードを編集</item>
<item id="0000E9EFD14">スマートフィードを編集</item>
<item id="000000498E4">編集</item>
<item id="00009CB489A">メールアドレス:</item>
<item id="0000C6D0A05">この記事にメールを出す</item>
<item id="0000BC54313">メール設定</item>
<item id="0000814C045">エンクロージャ</item>
<item id="000059BDDC9">エンクロージャの保存フォルダ</item>
<item id="000069B5634">フィード追加エラー</item>
<item id="0000004ACE4">終了</item>
<item id="00006E9DED3">全グループを展開する</item>
<item id="0000004A994">フィード</item>
<item id="00009657085">フィード名</item>
<item id="000096DF132">Feedreader</item>
<item id="000077407F3">Feedreader プロパティ</item>
<item id="000004A9993">フィード</item>
<item id="000015EC543">データ取得中</item>						<!-- on statusbar -->
<item id="0000004AE05">ファイル</item>
<item id="0000664617E">不完全なルールがあります</item>
<item id="00004AE2E78">終了</item>
<item id="0000004B057">フラグ</item>
<item id="0000B05BBD4">フラグ付</item>
<item id="00004B408A2">フォルダ</item>
<item id="0000A106695">フォルダ名</item>
<item id="0000C32D57A">以下のフィードが見つかりました:</item>
<item id="0000EF6EE4E">%d 件見つかりました</item>
<item id="0000004BA0C">フル</item>
<item id="0000BA2A61C">一般</item>
<item id="0000EA781E2">Internet Explorer から設定を取得</item>
<item id="0000BC02485">日付</item>
<item id="00001E6ADB5">サイト</item>
<item id="00000BC1277">タグ</item>
<item id="0000004CA10">ヘルプ</item>
<item id="00005D5A393">既読の記事を隠す</item>
<item id="000053F0C70">Shift キーを押しながらクリックでルールに追加</item>
<item id="000041A4165">ホームページ</item>
<item id="0000C066192">以前のバージョンの Feedreader からインポートする</item>
<item id="000072B625C">OPML をインポート</item>
<item id="0000961FBC3">OPML フィードをインポート</item>
<item id="00005F4EEE5">最終更新日</item>						<!-- error : Win2000 : Database information -->
<item id="0000D92B73E">%d 件に制限する</item>
<item id="000025CBC23">フィードを管理</item>
<item id="00003430414">既読にする</item>
<item id="000040E2A14">未読にする</item>
<item id="00004E6F614">このフィードを既読にする</item>
<item id="00009E59454">このフォルダを既読にする</item>
<item id="00005DADBF4">このスマートフィードを既読にする</item>
<item id="00006E10AC3">以下のルールを全て含む</item>
<item id="00006510AC3">以下のルールのどれかを含む</item>
<item id="0000C976FEF">確認</item>
<item id="000070E6F19">トレイに格納</item>
<item id="000000052A7">新規</item>
<item id="0000A94ACB4">新規フィード</item>
<item id="00004B72232">新規フォルダ</item>
<item id="00004D1F1D4">新規スマートフィード</item>
<item id="00000052AD4">次へ</item>
<item id="00005F62BE5">次の更新</item>
<item id="0000000052F">いいえ</item>							<!-- error : Win2000 : article deletion dialog -->
<item id="00007195AE7">分類しない</item>
<item id="0000664617E">関連記事は見つかりませんでした</item>
<item id="00005A299C4">関連アイテムは見つかりませんでした</item>
<item id="0000777C904">未ダウンロード</item>
<item id="00004201AB3">通知</item>
<item id="0000000053B">OK</item>
<item id="0000C131383">項目のみ削除して、データベースは残す</item>
<item id="00002E00D04">OPML インポート終了</item>
<item id="0000EA3EA54">OPML インポート開始</item>
<item id="0000A1B8765">OPML URL と ファイル</item>
<item id="0000458E463">オプション</item>
<item id="000088C121A">パスワード:</item>
<item id="0000531A423">サウンドを鳴らす</item>
<item id="00002D46553">オプションで設定を変更してください</item>
<item id="0000B6D4F64">オプションでメールの設定をしてください</item>
<item id="000023D5814">インポートしたいフィードを選択してください</item>
<item id="00004C6F1A5">言語を選択してください</item>
<item id="0000554763A">ポート :</item>
<item id="0000055477A">ポート:</item>
<item id="00003208A93">おすすめフィード</item>
<item id="000056AADF7">プレビュー</item>
<item id="00004FF6263">%d 個のアイテムを処理中</item>
<item id="000005574D9">プロクシ</item>
<item id="00000056954">既読</item>
<item id="00000F97A63">関連 %s</item>
<item id="0000716DB7E">設定を保存する</item>						<!-- error : Win2000 : article deletion dialog -->
<item id="000056A2615">リネーム</item>
<item id="0000CD02020">Windows 開始時に自動的に起動する</item>
<item id="0000827FF90">開始時にプログラムを起動する</item>				<!-- ??? -->
<item id="000000576A5">保存</item>
<item id="0000225B912">検索 "%s"</item>
<item id="00008ABCA55">タイトルで検索</item>
<item id="0000EC1AD69">タイトルと中身で検索</item>
<item id="00005796678">検索</item>
<item id="000016B1762">"%s" を含む全アイテム</item>
<item id="000038ED892">"%s" からの全アイテム</item>
<item id="0000EEE1402">"%s" がタグ付けされている全アイテム</item>
<item id="00007A8B973">関連する全アイテム</item>
<item id="000044C3B32">フォルダを選択</item>
<item id="0000983400C">全て選択</item>
<item id="000083494B5">選択解除</item>
<item id="0000EC51D13">選択されたタグ</item>
<item id="00000057A24">送信</item>
<item id="0000148892A">送信者名:</item>
<item id="0000533AB03">新着記事があったら通知する</item>
<item id="00001EBF42A">以下のものより新しい記事のみ表示:</item>
<item id="0000F133895">スマートフィード名</item>
<item id="0000678F184">スマートフィード</item>
<item id="0000D57EEFE">最低一つ以上のルールが必要です</item>
<item id="0000CA557F3">スマートフィードのプロパティ</item>
<item id="0000225380A">SMTP サーバ:</item>
<item id="0000584A675">配信元</item>							<!-- error : Win2000 : Database information -->
<item id="00008E37C55">ここでスマートフィードの設定をする</item>
<item id="00000D26499">最小化する</item>
<item id="000088679F0">スタートアップ</item>
<item id="000058869A3">状態</item>							<!-- error : Win2000 : Database information -->
											<!-- duplicated -->
<item id="000096E9DFA">件名:</item>
<item id="00000005857">タグ</item>
<item id="00006079F34">サーバ %s ではユーザ名とパスワードが必要です</item>
<item id="0000AD3665F">%d のダウンロードを実行中です。ここで終了するとダウンロードはキャンセルされます。続行しますか？</item>
<item id="00000C2345E">This could make feed updates impossible.</item>			<!-- ??? -->
<item id="0000EE5A393">このダイアログは %d 秒で自動的に閉じます</item>
<item id="0000058E905">タイトル</item>
<item id="0000000592A">To:</item>							<!-- no touch -->
<item id="00000594413">ツール</item>
<item id="00000E1B2A4">無制限</item>
<item id="00004D24C54">アップデート完了</item>
<item id="000082EE1F4">フィードのアップデート</item>
<item id="000068CC623">%s のアップデート</item>
<item id="000002E9062">プロクシサーバを使う</item>
<item id="00004493A25">ユーザガイド</item>
<item id="0000458062A">ユーザ名:</item>
<item id="0000721B09A">ユーザ名 :</item>
<item id="00000F9BDC2">FeedReader へようこそ</item>
<item id="0000A0844C1">ようこそ！</item>
<item id="000064ED187">閉じるボタンを押したとき</item>
<item id="00008AC08AB">記事をダブルクリックしたとき</item>
<item id="0000005BD85">ワイド</item>
<item id="0000005ADA7">表示</item>
<item id="000055C1E34">レイアウト</item>
<item id="00001F6DD93">フィード情報</item>
<item id="00000005DA3">はい</item>							<!-- error : Win2000 : article deletion dialog -->
<item id="0000A5F10FF">閉じるボタンを押したときの動作を決めてください</item>
<item id="000069A2865">このフィードは、すでにデータベースに登録されています</item>
<item id="00004385AB3">含む</item>
<item id="0000374503E">除く</item>
<item id="000000004E3">一致する</item>
<item id="00004E55344">一致しない</item>
<item id="00003132568">以下で始まる</item>
<item id="0000955F4A8">以下で終わる</item>
<item id="0000C79B537">含む</item>
<item id="00000059E45">種類 : </item>
<item id="0000226E1E7">除く</item>
<item id="0000F09537E">より大きい</item>
<item id="000041098AE">より小さい</item>
<item id="00005A36954">未読</item>
<item id="00009A93F02">外部ブラウザで開く</item>
<item id="00004385D22">FeedReader で開く</item> 
  
<item id="00003C2F96F">新しいバージョンの %s が利用できます｡ ダウンロードしますか？</item>
<item id="00000593869">今日</item>
<item id="000088A35C9">昨日</item>
<item id="0000E55E15B">今週</item>
<item id="0000865E9FB">先週</item>
<item id="00001C41E7F">２週間前</item>
<item id="000009246EF">３週間前</item>
<item id="0000EA11A9F">４週間前</item>
<item id="000005408A2">さらに以前</item>

<item id="00007FADE55">%d 個の新着メッセージ</item>
<item id="0000FADE5D3">%d 個の新着メッセージ</item>

<item id="00007A721B5">ユーザ名</item>
<item id="0000688C124">パスワード</item>


<item id="0000F020614">更新間隔</item>
<item id="0000E130205">アーカイブサイズ</item>

<item id="00005EBFDD7">ウィンドウ表示</item>

<item id="0000599B2CF">選択されたアイテムを削除していいですか？</item>

<item id="000053F1C53">未読ニュース</item>
<item id="000072F925C">OPML をエクスポート</item>
<item id="0000E8260BC">OPML のエクスポートに成功しました</item>
<item id="0000A021E12">"%s" を開く</item>
<item id="00006F73063">%s からの記事</item>
<item id="000088676C4">スター</item>
<item id="000062C90B5">言語</item>
<item id="0000098299A">プロクシ無効アドレス:</item>

<item id="000086D395E">既定の動作 (個別に設定できます)</item>
<item id="0000B5C2E64">オン ;オフ</item>
<item id="00008C87B13">全フィードを更新</item>

<item id="00004C71335">手動アップデート</item>
<item id="00003DDC8C2">既定のフィードリーダに設定する</item>
<item id="000064F1DE3">フィードの整列</item>
<item id="000099B13D9">アルファベット順</item>
<item id="00003EDE173">未読順</item>
<item id="00006396609">手動</item>

<item id="0000E3FBC13">既読のフィードを隠す</item>

<item id="000029C0A0E">接続</item>
<item id="0000646AD84">Javascript を有効にする</item>

<item id="0000071D173">オプション</item>
<item id="0000132B264">右から左へ読む言語のサポートを有効にする</item>
<item id="00003BAE779">パフォーマンスを上げる (再起動が必要)</item>			<!-- ??? -->
<item id="00006F0264E">フォルダを開いたままにする</item>
<item id="0000CDB03E4">未読件数を表示する</item>
<item id="00000052465">More</item>							<!-- no touch -->
<item id="00005D1C434">次の未読</item>
<item id="000064A35A7">右から左へ読む</item>
<item id="0000733E5BF">"%s" の未読記事へ移動します。続行しますか？</item>
<item id="0000D4D56B4">全て既読にする</item>

<item id="00006B40979">記事の配信元へ自動で移動する</item>
<item id="00007C147A7">新しいウィンドウで開く</item>

<item id="00004CC2462">外部ブラウザをバックグラウンドで開く</item>
<item id="000077835F5">フィードに追加</item>
<item id="0000D71D4C4">フィードに戻る</item>
<item id="0000D7053A2">ブラウザで開く</item>
<!-- new in 3.06-->
<item id="000004A8FC3">通知を一時停止</item>
<item id="00008413D65">記事の日付</item>
<item id="0000410CC9E">より古い</item>
<item id="0000410A6AE">より新しい</item>
<item id="000045CC6FB">記事のアドレスをコピー</item>
<item id="0000CCECD84">記事をコピー</item>						<!-- seem to be not function -->
<item id="000034355A5">ホームページへ移動</item>
<item id="0000297DD0F">全て既読にしていいですか？</item>
<item id="00002298AB9">フィードの更新に複数接続を使う (高性能なコンピュータが必要)</item>
<item id="0000E74AFA4">未読カウンタを更新</item>
<!---->
<item id="00001052AA4">フェード効果を使う</item>
<item id="0000C097EE3">%d 秒間表示</item>
<item id="0000C8FA454">選択されたアイテムを既読にする</item>
<item id="0000004CD85">隠す</item>
<item id="00001C1B264">未読カウンタを更新</item>
<!-- new in 3.07-->
<item id="0000067E0BF">チャンネル "%s" はエンクロージャを含んでいます。自動的にダウンロードしますか？</item>
<item id="0000000460C">全て</item>
<item id="000004698DF">オーディオ</item>
<item id="000005AD89F">ビデオ</item>
<item id="00004E15BA3">画像</item>
<item id="00000548CA2">その他</item>
<item id="00003B488F2">エンクロージャブラウザ</item>
<item id="00001720C1B">ファイルのあるフォルダを開く</item>
<item id="00004A2DAE3">プロパティ</item>
<item id="00000753405">ファイルサイズ</item>
<item id="00001052AA4">フェードインとフェードアウトを使う</item>
<!-- new in 3.08-->
<item id="00005730EDE">インターネットの接続設定を確認してみてください。</item>
<item id="0000C07C95E">チャンネルデータの取得に失敗しました。</item>			<!-- not be used -->
<item id="000059627AF">チェックされている項目を適用しますか？</item>
<item id="00008DFC58E">データベース情報</item>
  <item id="000050779E3">アクティブでないチャンネル</item> 
  <item id="0000DF97123">問題のあるチャンネル</item> 
  <item id="0000D411683">全般</item> 
  <item id="0000FAA4C95">データベース内のチャンネル数</item> 
  <item id="00003CC4835">データベース内のニュース数</item> 
  <item id="000053F1C53">未読ニュース数</item> 
  <item id="0000241BEA5">エンクロージャサイズ</item> 
  <item id="0000F1D28C5">データベースサイズ</item> 
  <item id="0000CED4DA3">スター付のニュース</item> 
  <item id="0000559915E">データベースの場所</item> 
<!-- new in 3.09-->
<item id="0000A5D33B3">画像を表示する</item> 
<item id="00008F33F73">スター付のものは常に表示する</item> 
<item id="00009EEA183">Favicon を表示する</item> 
<item id="000036BB260">データベースのクリーンアップ</item> 
<item id="00006B5A11A">以下の日数より古い記事をクリーンアップ:</item>
<item id="00000960120">クリーンアップ</item> 
<item id="00007C81F83">Newsbar のプロパティ</item> 
<item id="0000DE72017">表示する件数</item> 
<item id="0000575573E">以下の時間より新しい記事のみ表示する</item>
<item id="0000F4450D2">表示間隔</item>
<item id="000031DE3AE">Newsbar 配置</item> 

<item id="00006974B95">データベースをクリーンアップ</item> 
<item id="00006A88D03">同期オプション</item> 
<item id="0000A1239E5">サーバタイプ</item> 
<item id="00005896AC3">アドレス</item> 
<item id="000057A7AA2">サーバ</item> 
<item id="00007554EA9">プロクシを使う</item> 
<item id="00000055474">ポート</item> 
<item id="00000059E45">種類</item> 
<item id="00003BB4F3E">安全な接続を使う</item> 
<item id="00004B408A2">フォルダ</item> 
<item id="0000000310E">...</item> 
<item id="00000A00DFE">以下の日数より新しいものを同期する</item>
<item id="0000C9BC2FE">同期</item> 
<item id="00004CCC9A1">シンクロナイズ！</item>
<item id="00001C1AAD3">Feedreader News をフィードに追加</item> 
<item id="0000A513C17">Development Blog をフィードに追加</item> 
<item id="0000A3D4E03">同期オプション</item>

<item id="000057EC382">FTP サーバ</item>
<item id="00005E1BF75">ローカル ファイル</item>
<item id="0000638E1C2">Newsbar に表示</item> 
<item id="00006EB87F2">記事をアーカイブフォルダに移動</item> 
<item id="0000662E5E5">マイ アーカイブ</item>
<item id="">同期エラー "%s" が発生しました。続行しますか？</item>
<item id="0000EFA089E">同期中に %d 件アップデートされました</item>
<item id="0000383F9A9">FTP over HTTP プロクシ</item>
<item id="0000150E4D4">無制限</item>
<item id="000050B6CBF">"%s" を開くのは危険です。続行しますか？</item>
<item id="00000005940">上</item>
<item id="0000474993D">下</item>
<item id="00000B9AB4E">ニュースを待っています...</item>
<item id="0000796B4C3">%d 秒間</item>
<item id="0000B07C173">データベースのクリーンアップ : %d 件の記事を削除しました</item>
<!--3.10-->
<item id="000027A9553">類似記事での分類を有効にする</item> 
  <item id="0000668E293">レーティング</item> 
  <item id="0000767F23E">レーティングエンジンはあなたの行動をモニタし、あなたに最適の記事を探し出します。アーカイブされたものと、スター付のものが対象になります</item>
  <item id="000011A4A44">ブラックリスト</item> 
  <item id="0000B63EA5E">レーティングエンジンに無視させる言葉を入力してください。項目はコンマで区切ります</item> 
  <item id="000040D4879">レーティングを有効にする(再起動が必要)</item>
<item id="00004052780">このグループの全記事を削除</item>
<!--3.11-->
<item id="0000F384315">パッシブモードを使う</item>
<item id="00004309737">IE7 からのフィード自動取り込みを無効にする</item>
<item id="0000D8F7F69">最小化時にタスクバー上に残す</item>
<item id="00000A07775">通知するときに強調する</item>
<item id="0000005449E">開く</item>
<item id="0000889ED43">プレイリストを作成</item>
</translation></feedreader>